SELECT
	o_account_id	AS	account_id,
	o_name		AS	name,
	o_rut		AS	rut,
	o_email		AS	email,
	o_phone		AS	phone,
	o_is_company	AS	is_company,
	o_region	AS	region,
	o_password	AS	password,
	o_salt		AS	salt,
	o_creation_date	AS	creation_date,
	o_status	AS	account_status,
	o_address	AS	address,
	o_contact	AS	contact,
	o_lob		AS	lob,
	o_commune	AS	commune,
	o_phone_hidden	AS	phone_hidden,
	o_user_id	AS	user_id,
	o_store_id  AS  store_id,
	o_store_url AS  store_url,
	o_store_status AS store_status,
	o_is_pro_for AS is_pro_for,
	o_pack_status 	AS pack_status,
	o_pack_slots 	AS pack_slots,
	o_pack_type 	AS pack_type,
	o_has_pack_ads AS has_pack_ads,
	o_gender AS gender,
	o_birthdate::DATE AS birthdate,
	o_social_partner as social_partner,
	o_social_id AS social_id,
	o_uuid AS uuid,
	o_business_name AS business_name
FROM
	get_account(
		<%(?email)'%email', NULL, NULL
		::(?user_id) NULL, '%user_id',NULL
		::(?account_id) NULL, NULL, %account_id%>,
		<%|include("sql/include/pack_conf.sql")|%>
	);
